. locations.include
sh -x $ANACONDADIR/buildinstall --debug --pkgorder ../../base/pkgorder --version $VERSION --product "Scientific Linux (example)" --release $RELEASE --default $DEFAULT --site $SITEDIR $TREE
echo "Now fixing up images"
TMPBOOTDISK=/mnt/tmpbootdisk
if [ ! -d $TMPBOOTDISK ] ; then
   mkdir $TMPBOOTDISK 
fi
mount -o loop $TREE/$SITEDIR/images/bootdisk.img $TMPBOOTDISK
cp $TREE/$SITEDIR/build/isolinux/boot.msg $TMPBOOTDISK
cp $TREE/$SITEDIR/build/isolinux/syslinux.cfg $TMPBOOTDISK
cp $TREE/$SITEDIR/build/isolinux/splash.lss $TMPBOOTDISK
umount $TMPBOOTDISK 
rmdir $TMPBOOTDISK
